.form {
  &__wrap {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  &__group {
    width: 400px;
    margin: 0 auto 15px;
    position: relative;

    label {
      display: inline-block;
      cursor: pointer;
      font-size: 14px;
      margin-bottom: 5px;
      line-height: 16px;
      color: #222;
    }

    input {
      display: block;
      width: 100%;
      border-radius: 50px;
      height: 40px;
      margin: 0;
      padding: 0 15px;
      border-color: #222;
      color: #222;
    }

    span {
      position: absolute;
      left: 0;
      bottom: -16px;
      font-size: 10px;
      color: #ED1253;
    }
  }
}